Support » Plugin: WP Page Widget » COMPATIBILITY WITH WORDPRESS V 5.0

  • Resolved chennaimath

    (@chennaimath)


    Good morning,
    Whether the plugin – “WordPress Page Widgets” is compatible with wordpress V 5.0. Kindly do the needful.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘COMPATIBILITY WITH WORDPRESS V 5.0’ is closed to new replies.